Package Details: itch 1:1.26.0-1

Git Clone URL: https://aur.archlinux.org/itch.git (read-only, click to copy)
Package Base: itch
Description: The best way to play itch.io games.
Upstream URL: https://github.com/itchio/itch
Licenses: MIT
Submitter: FrozenCow
Maintainer: Paragoumba
Last Packager: Paragoumba
Votes: 103
Popularity: 2.55
First Submitted: 2015-12-14 22:23
Last Updated: 2021-05-12 12:15

Pinned Comments

Paragoumba commented on 2021-05-18 13:36

If while updating the package you get the error One or more files did not pass the validity check!, please follow these instructions:

  • delete the file that didn't pass the check,
  • try to build the package again.

This error nearly always comes from a network error. If after trying again it still doesn't work, post a comment here and I will check.

Latest Comments

« First ‹ Previous ... 9 10 11 12 13 14

vrav commented on 2015-12-15 00:44

Nice! Beat me to it.

The build process will fail without grunt.
May want to include that as a dependency.

nodejs-grunt-cli from the community repository did the trick.